<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="k-39">K-39</h1>
<p>Element: Potassium (Z = 19); natural abundance: 93.3 %</p>
<p>Results found: (11) [‘b71’, ‘j32’, ‘j4t0’, ‘j33’, ‘jnd40’, ‘t21’, ‘j4t2’, ‘b80’, ‘j311’, ‘jnd50’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.3; Collisions: 1.10295e+01 +/- 0.1 %</p>
<p>b80 time: 8.6; Collisions: 1.09998e+01 +/- 0.1 %</p>
<p>j33 time: 8.4; Collisions: 1.08154e+01 +/- 0.1 %</p>
<p>jnd50 time: 8.5; Collisions: 1.10062e+01 +/- 0.1 %</p>
<p>t21 time: 8.5; Collisions: 1.10266e+01 +/- 0.1 %</p>
<p>b71 time: 8.4; Collisions: 1.09901e+01 +/- 0.1 %</p>
<p>j32 time: 8.5; Collisions: 1.08233e+01 +/- 0.1 %</p>
<p>j311 time: 8.5; Collisions: 1.10157e+01 +/- 0.1 %</p>
<p>jnd40 time: 7.5; Collisions: 1.10227e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 6.2 % (refs), 6.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 9.9 %</p>
<p>j33: rms = 10.5 %</p>
<p>b80: rms = 10.2 %</p>
<p>jnd40: rms = 8.9 %</p>
<p>j311: rms = 8.8 %</p>
<p>j32: rms = 10.4 %</p>
<p>b71: rms = 10.1 %</p>
</body>
</html>
